Карта сайта xmap для Joomla 3

Компонент xmap не работает в новой джумле 3?
xmap для joomla 3
Скачать и установи рабочую версию плагина!

Столкнулся с такой проблемой, что плагин-компонент Xmap для Joomla перестал работать на Joomla 3.x

Причем, самое интересное, что он должным образом инсталлируется в систему CMS Joomla 3.x, но при этом, когда запускаешь саму карту сайта, джумла выдает 500 ошибку. Желания выяснять почему xmap не совместим с новой версией джумлы у меня не было и я решил найти рабочую версию xmap.

После часовых поисков и нескольких проинсталлированных версий xmap понял, что разработчики прекратили поддержку и дальнейшую разработку компонента xmap. Все же мне удалось найти рабочий компонент для Joomla 3.x, который бы не выдавал 500 ошибку и корректно работал на новой джумле.

С удовольствием делюсь найденным xmap для joomla 3.x (без критической 500 ошибки) с вами.

Проверил работоспособность этой версии плагина xmap на самой новой Джумле 3.x

Добавить комментарий


Защитный код
Обновить

Еще информация на эту тему:
Топ 10 записей в блоге: